<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="fr">
<head>
<!-- Generated by javadoc (11.0.8) on Thu Oct 15 17:44:48 CEST 2020 -->
<title>Generated Documentation (Untitled)</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<script type="text/javascript">window.location.replace('calculator.html')</script>
<noscript>
<meta http-equiv="Refresh" content="0;calculator.html">
</noscript>
<link rel="canonical" href="calculator.html">
<link rel="stylesheet" type="text/css" href="stylesheet.css" title="Style">
</head>
<body>
<main role="main">
<noscript>
<p>JavaScript is disabled on your browser.</p>
</noscript>
<p><a href="calculator.html">calculator.html</a></p>
</main>
</body>
</html>
